Almirah.Code - Bug #13
Feature # 11 (Closed): Stylesheet

External item reference is present in the text of controlled item in html render

01/27/2024 09:58 AM - Oleksandr lvanov

Status: Closed Start date: 01/27/2024
Priority: Normal Due date: 01/27/2024
Assignee: Oleksandr Ivanov % Done: 100%
Category: Estimated time: 0:30 hour
Target version: 0.0.4 Spent time: 0:30 hour
Description

During implementation of the CodeTask #12 the following was observed:

External item reference is present in the text of controlled item in html render (see attached screenshot)

History

#1 - 01/27/2024 10:06 AM - Oleksandr lvanov
- Project changed from Almirah.Doc to Almirah.Code

- Status changed from New to In Progress

#2 - 01/27/2024 10:25 AM - Oleksandr lvanov
- % Done changed from 0 to 80

Fixed in (9f46e33)

#3 - 01/27/2024 10:29 AM - Oleksandr lvanov
- Status changed from In Progress to Feedback

- % Done changed from 80 to 100

Reviewed in https://github.com/OleksandrlvanovDev/Almirah.Code/pull/3

#4 - 01/27/2024 10:37 AM - Oleksandr lvanov
- Status changed from Feedback to Closed

Files

Item_13.JPG 9.18 KB

04/04/2025

01/27/2024

Oleksandr lvanov

1/1



https://almirah.site/redmine/issues/12
https://almirah.site/redmine/projects/almirah-code/repository/almirah-code/revisions/9f46e33fb8dae384b22d03cd13406af424d02c8c
https://github.com/OleksandrIvanovDev/Almirah.Code/pull/3
http://www.tcpdf.org

